body {
    font-family: 'Montserrat', sans-serif;
}

.white-text {
    color: #fff;
}
.other-color {
    color: #18CFAB;
}
.heading{
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 100px;
    color: #4E4E4E;
    position: relative;
}
.heading::before{
    content: '';
    position: absolute;
    top: 50px;
    left: 520px;
    display: inline-block;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}
.heading::after{
    content: '';
    position: absolute;
    top: 55px;
    left: 535px;
    display: inline-block;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}


header {
    background: url(../img/logo.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 8px;
    box-shadow: 0 0 0 800px rgb(255 255 255 / 20%) inset;
}

.header-page {
    background: rgba(94, 93, 88, 0.6);
    margin-bottom: 264px;
}
.container {
    width: 1120px;
    margin: 0 auto;
    text-align: center;
}

.page-navigation {
    display: flex;
    justify-content: space-between;
    padding: 42px 0;
}

.logotype {
    display: flex;
    align-items: center;
    font-size: 32px;
}

.fg {
    position: relative;
    font-weight: 700;
    font-size: 40px;
    z-index: 1;
    margin-right: 18px;
}
.fg::before {
    content: url(../img/Polygon.png);
    display: inline-block;
    position: absolute;
    z-index: -1;
    top: -14px;
    left: -14px;
    
}

.color-18 {
    color: #18CFAB;
    font-weight: 700;
}

.navigation-links {
    display: flex;
    align-items: center;
}

.navigation-links li{
    margin-right: 21px;
    text-transform: uppercase;
    font-weight: 700;
}

.hover-a {
    transition: linear 0.3s;
    position: relative;
}

.hover-a:hover {
    color: #18CFAB;
}

.hover-a:hover::after{
    content: '';
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #18CFAB;
    top: 70px;
    left: 0;
}

.title-desc {
    margin-bottom: 170px;
}

.title-desc :nth-child(1) {
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.title-desc :nth-child(2) {
    font-size: 78px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.title-desc :nth-child(3) {
    font-size: 28px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.7);
}

.button {
    padding: 16px 18px;
    margin: 0 11px 243px 11px;
    border-radius: 5px;
    box-shadow: 0px -5px  #fff;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 700;
    line-height: 32px;
}

.explore  {
    background: #18CFAB;
}

.purchase {
    background: #00CBF6;
}

.optional {
    display: flex;
    text-align: center;
    margin-bottom: 83px;
}

.optional-item {
    width: 100%;
}

.optional-item:nth-child(odd) {
    background: #1C2A33;
    align-items: center;
    height: 377px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18CFAB;
}
.optional-item:nth-child(even) {
    background: #18CFAB;
    align-items: center;
    font-size: 20px;
    height: 377px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.optional-item:nth-child(odd) svg {
    padding-top: 95px;
    padding-bottom: 47px;
}
.optional-item:nth-child(even) svg {
    padding-top: 105px;
    padding-bottom: 58px;
}

.services-buttons {
    margin-bottom: 23px;
    text-align: start;
}


.button-item{
    position: relative;
    padding: 16px 36px;
    line-height: 39px;
    background-color: #F8FCFE;;
    color: #717171;
    border: 1px solid #EDEFEF;
    transition: linear 0.5s;
    cursor: pointer;
}


.button-item:hover {
    border: 1px solid #18CFAB;
}

.button-item:focus::before {
    content: url(../img/Rectangle.png);
    display: inline-block;
    position: absolute;
    top: 60px;
    left: 60px;
    width: 27px;
    height: 15px;
}

.button-item:focus{
background-color: #18CFAB;
border: 1px solid #18CFAB;
color: #fff;
}

.our {
    margin-bottom: 61px;
}
.our-desc{
    display: none;
}
.our-desc.active {
    display: flex;
    align-items: center;
    text-align: start;
}

.our-desc img {
    margin-right: 15px;
}

.our-desc p {
    color: #7777;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
}

.everything {
    background-image: url(../img/logo-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 0 800px rgb(0 0 0 / 80%) inset;

}

.everything-logo h2 {
    padding-top: 126px;
    margin-bottom: 12px;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    color: #18CFAB;
}

.everything-logo h4 {
    color: #d8d8d8;
    line-height: 40px;
    margin-bottom: 67px;
}

.everything-btn {
    background-color: #18CFAB;
    margin-bottom: 127px;
}

.amazing {
    background-color: #E9EDEF;
    margin-bottom: 82px;
}

.hide {
    opacity: 1;
    animation-name: a1;
}

@keyframes a1 {
    to{
        opacity: 0;
    }
}

.amazing-work .heading::before {
    content: '';
    position: absolute;
    top: 110px;
    left: 520px;
    display: inline-block;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}
.amazing-work .heading::after {
    content: '';
    position: absolute;
    top: 115px;
    left: 535px;
    display: inline-block;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}

.amazing h2 {
    padding-top: 61px;
} 

.btn-items {
    display: flex;
    justify-content: center;
    margin-bottom: 71px;
}

.btn-items li {
    border: 1px solid #dadada;
    padding: 12px 27px;
    transition: linear 0.3s;
    cursor: pointer;
}

.btn-items li:hover {
    border: 1px solid #18CFAB;
} 

.tab.active-border {
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

.filter-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 70px;
}

.img-item {
    position: relative;
}

.img-item:hover .item-hover {
  opacity: 1;
}

.item-hover {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    opacity: 0;
    bottom: 0;
    cursor: pointer;
    border-top: 3px solid #18CFAB;
    color: #fff;
    background-color: #E9EDEF;
    transition: all 0.5s;
}

.hover-icon {
    padding: 48px 0 25px 0;
}

.odd-item {
    border: 1px solid #18CFAB;
    border-radius: 50%;
    padding: 12px;
}

.even-item {
    position: relative;
    background-color: #18CFAB;
    border-radius: 100px;
    padding: 20px;
}
.even-item::after{
    content: '';
    position: absolute;
    display: inline-block;
    top: 15px;
    left: 14px;
    width: 10px;
    height: 10px;
    background-color: #fff;
}

.item-hover h3 {
      font-weight: 700;
      font-size: 14px;
      text-transform: uppercase;
      color: #18CFAB;
}

.item-hover h4 {
    color: #8a8a8a;
    font-weight: 300;
    font-size: 12px;
}
  
.hidden-img{
      display: none;
}

.hide {
    display: none;
}

.load-btn {
    padding: 13px 20px 8px 56px;
    font-size: 14px;
    line-height: 42px;
    font-weight: 700;
    border-radius: 5px;
    margin-bottom: 107px;
    cursor: pointer;
    position: relative;
    text-transform: uppercase;
    background-color: #18CFAB;
    color: #fff;
}

.load-btn::before {
    content: '+';
    display: inline-block;
    position: absolute;
    font-size: 35px;
    left: 25px
}


.news-photo {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 35px;
    margin-top: 100px;
    margin-bottom: 128px;
}

.photo-item {
    position: relative;
    cursor: pointer;
}

.item {
    position: absolute;
    background-color: #203E38;
    top: 0;
    right: 0;
    transition: linear 0.5s;
}

.photo-item:hover .item {
    background-color: #18CFAB;
}
.photo-item:hover:hover h3 {
    color: #18CFAB;
}

.item p {
    color: #fff;
    padding: 10px 15px;
}

.photo-item h3 {
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    line-height: 39px;
    text-align: start;
}

.item-name p {
    color: #717171;
    font-size: 14px;
    font-weight: 300;
    line-height: 39px;
    text-align: start;
}

.people {
    background-image: url(../img/people.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 1px;
}

.people-desc {
    padding: 98px 0 114px 0;
}
.people-desc .heading {
    color: #fff;
    position: relative;
}

.slide p::after {
    content: '\275B \275B';
    display: inline-block;
    position: absolute;
    font-size: 75px;
    color: #18CFAB;
    top: -77px;
    left: 375px;
}

.slide p{
    position: relative;
    margin-bottom: 37px;
    margin-top: 100px;
    font-weight: 300;
    line-height: 30px;
    color: #fff;
}


.slide h2 {
    color: #18CFAB;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.slide h3 {
    font-weight: 300;
    color: #fff;
    margin-bottom: 50px;
}

#block-for-slider {
    width: 800px;
    margin: 0 auto;
    margin-top: 100px;
}

#viewport {
    width: 100%;
    display: table;
    position: relative;
    overflow: hidden;
    margin-bottom: 45px;
}

#slidewrapper {
    position: relative;
    width: calc(100% * 4);
    display: flex;
    justify-content: flex-end;
    transition: 1s;
    transition-timing-function: ease-in-out;
}

#slidewrapper li {
    width: calc(100%/4);
}

.slide-img {
    background-color: #18cfaa79;
    border-radius: 50%;
    padding: 10px;
}

#nav-btns {
    display: flex;
    justify-content: center;
}

.btns-pag {
    position: relative;
}

.pag {
    width: 60px;
    margin: 0 17px;
    background-color: #18cfaa79;
    border-radius: 50%;
    padding: 5px;
    cursor: pointer;
}

.pag.active {
   position: relative;
   top: -10px;
}

.prev-btn {
    position: absolute;
    top: 20px;
    left: 157px;
    cursor: pointer;
}

.next-btn {
    position: absolute;
    top: 20px;
    right: 157px;
    cursor: pointer;
}

.material-icons{
    font-family: 'Material Icons';
    font-weight: 200;
    font-size: 30px;
    color: #fff;
    border: 1px solid #fff;
    transition: linear .5s;
}
.material-icons:hover{
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
}

footer {
    background-color: #1C2A33;
}

footer p {
    padding: 50px;
    color: #aeaeae;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
}

footer p a{
    color: #18CFAB;
}